{
    "tlWorks": {
        "record_edited": "Karya ini sudah disimpan",
        "upload_image": "Gambaran sudah diunggah",
        "deleted_image": "Gambaran sudah dihapuskan",
        "work_deleted": "Masukan karya sudah dihapuskan",
        "works_edit": "Sunting karya",
        "language": "Bahasa masukan",
        "language_explica": "Bahasa masukan ini. Harus diisikan",
        "title": "Judul",
        "title_explica": "Judul karya ini",
        "description": "Deskripsi",
        "description_explica": "Deskripsi karya",
        "recordKind": "Jenis karya",
        "kind_explica": "Jenis karya ini",
        "material": "Materi",
        "material_explica": "Materi yang digunakan untuk mewujudkan karya ini."
    }
}